const fs = require('fs');

console.log("coping git info files ...");

fs.copyFile('git_info.json', './dist/static/js/git_info.json', (err) => {
    if (err) throw err;
    console.log('git_info.json was copied to dist folder');
});